.erjifontover193192{ line-height: 160%; font-family: 微软雅黑; color: #015d99; font-size: 11pt; text-decoration: none;}
.leaderfont193192{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground193192{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle193192{ line-height: 41px; padding-right: 20px; font-family: 微软雅黑; color: #ffffff; font-size: 14px; text-decoration: none ;}
.fontstyle193192{ line-height: 41px; padding-right: 20px; font-family: 微软雅黑; color: #ffffff; font-size: 14px; text-decoration: none ;}
.yijifontover193192{ line-height: 41px; padding-right: 20px; font-family: 微软雅黑; color: #ffffff; font-size: 14px; text-decoration: none ;}
.erjibackgroundover193192{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle193192{ line-height: 160%; font-family: 微软雅黑; color: #015d99; font-size: 11pt; text-decoration: none;}

.titlestyle193191{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle193181{ font-size: 9pt ;}
.clickstyle193181{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont193181{ font-size: 9pt; line-height: 150% ;}
.titlestyle193181{ line-height: 22px; font-size: 12px; text-decoration: none ;}
.columnstyle193181{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle193181{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c193181 {
line-height: 22px; font-size: 12px; text-decoration: none 
;}
A.c193181:link {
color:#222222;}
A.c193181:visited {
color:#222222;}
A.c193181:active {
color: #222222;}
A.c193181:hover {
color: #cc0000;}
.titlestyle214129{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle214129{ line-height: 150%; color: #222222; font-size: 9pt ;}

.sumstyle193199{ color: #323232; line-height: 24px; font-family: 微软雅黑; font-size: 12px;}
.charfont193199{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle193199{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
.timestyle193199{ font-size: 9pt; color: #222222; line-height: 150% ;}
.detailstyle193199{ font-size: 9pt; color: #ff6685; font-family: 宋体; text-decoration: none ;}
.firsttitlestyle193199{ font-weight: bold; font-size: 14pt; font-family: 宋体; text-decoration: none ;}
A.c193199
{
	font-weight: bold; font-size: 14pt; font-family: 宋体; text-decoration: none;}
A.c193199:link
{
	color: #222222;}  
A.c193199:visited
{
	color: #222222;}  
A.c193199:active
{
	color: #CC0000;}  
A.c193199:hover
{
	color: #CC0000;}
.morestyle193187{ font-size: 9pt ;}
.clickstyle193187{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont193187{ font-size: 9pt; line-height: 150% ;}
.titlestyle193187{ line-height: 24px; color: #323232; font-size: 12px; text-decoration: none ;}
.columnstyle193187{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle193187{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c193187 {
line-height: 24px; color: #323232; font-size: 12px; text-decoration: none 
;}
A.c193187:link {
color:#222222;}
A.c193187:visited {
color:#222222;}
A.c193187:active {
color: #222222;}
A.c193187:hover {
color: #cc0000;}
.morestyle193188{ font-size: 9pt ;}
.clickstyle193188{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont193188{ font-size: 9pt; line-height: 150% ;}
.titlestyle193188{ line-height: 24px; color: #323232; font-size: 12px; text-decoration: none ;}
.columnstyle193188{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle193188{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c193188 {
line-height: 24px; color: #323232; font-size: 12px; text-decoration: none 
;}
A.c193188:link {
color:#222222;}
A.c193188:visited {
color:#222222;}
A.c193188:active {
color: #222222;}
A.c193188:hover {
color: #cc0000;}
.morestyle193189{ font-size: 9pt ;}
.clickstyle193189{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont193189{ font-size: 9pt; line-height: 150% ;}
.titlestyle193189{ line-height: 24px; color: #323232; font-size: 12px; text-decoration: none ;}
.columnstyle193189{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle193189{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c193189 {
line-height: 24px; color: #323232; font-size: 12px; text-decoration: none 
;}
A.c193189:link {
color:#222222;}
A.c193189:visited {
color:#222222;}
A.c193189:active {
color: #222222;}
A.c193189:hover {
color: #cc0000;}
.titlestyle193190{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle193193{ font-size: 9pt; color: #222222; text-decoration: none ;}
